<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ABOUT_TITLE</key>
	<string>정보</string>
	<key>ACCOUNT_TITLE</key>
	<string>계정</string>
	<key>ACTIVATE_SUBTITLE</key>
	<string>기존 Camo 라이선스로 활성화하세요.</string>
	<key>ACTIVATE_TITLE</key>
	<string>Camo를 활성화하려면 로그인하세요</string>
	<key>ACTIVE_TITLE</key>
	<string>상태</string>
	<key>ADD_ON_INSTALL_TITLE</key>
	<string>설치</string>
	<key>ADD_ON_STATUS_TITLE</key>
	<string>상태</string>
	<key>ADD_ON_UNINSTALL_TITLE</key>
	<string>삭제</string>
	<key>ADD_ON_UPGRADE_TITLE</key>
	<string>업그레이드</string>
	<key>ADD_ON_VERISON_TITLE</key>
	<string>버전</string>
	<key>ADD_STREAMING_ACCOUNT_TITLE</key>
	<string>스트리밍 서비스 추가</string>
	<key>APPEARANCE_TITLE</key>
	<string>모양</string>
	<key>AUDIO_CHANNELS_TITLE</key>
	<string>입력 오디오 채널</string>
	<key>AUDIO_CONTROLS_TITLE</key>
	<string>오디오 지연 컨트롤 표시</string>
	<key>BONJOUR_CONNECTIONS_TITLE</key>
	<string>Bonjour 연결</string>
	<key>BUY_SUBTITLE</key>
	<string>Camo Pro의 기능을 잠금 해제하세요.</string>
	<key>BUY_TITLE</key>
	<string>Camo 라이선스 구입</string>
	<key>COMMUNITY_SUBTITLE</key>
	<string>학습 자료, 이벤트, 경품 및 뉴스.</string>
	<key>COMMUNITY_TITLE</key>
	<string>Camo 커뮤니티 가입</string>
	<key>CONTACT_SUBTITLE</key>
	<string>지원 팀이 언제든지 도움을 드립니다!</string>
	<key>CONTACT_TITLE</key>
	<string>문의하기</string>
	<key>DEBUG_TITLE</key>
	<string>디버그</string>
	<key>DEVICES_TITLE</key>
	<string>모바일 장치</string>
	<key>EXPIRED_TITLE</key>
	<string>만료됨</string>
	<key>EXPORT_SUBTITLE</key>
	<string>Camo에서 기록 중인 데이터 내보내기</string>
	<key>EXPORT_TITLE</key>
	<string>로그 내보내기</string>
	<key>FEEDBACK_SUBTITLE</key>
	<string>Camo Studio에 대한 의견을 알려주세요</string>
	<key>FEEDBACK_TITLE</key>
	<string>피드백 보내기</string>
	<key>FRAME_SAVE_LOCATION_SUBTITLE</key>
	<string>이미지를 저장할 위치를 선택하세요.</string>
	<key>FRAME_SAVE_LOCATION_TITLE</key>
	<string>이미지 저장 위치</string>
	<key>GENERAL_TITLE</key>
	<string>일반적인</string>
	<key>GLOBAL_HOTKEY_SUBTITLE</key>
	<string>Camo 팝업을 여는 키보드 단축키입니다.</string>
	<key>GLOBAL_HOTKEY_TITLE</key>
	<string>글로벌 단축키</string>
	<key>IDENTIFIER_TITLE</key>
	<string>컴퓨터 ID</string>
	<key>LICENSE_TITLE</key>
	<string>라이선스</string>
	<key>MALHEUR_CONNECTIONS_TITLE</key>
	<string>Malheur 연결</string>
	<key>MANAGE_TITLE</key>
	<string>라이선스 관리</string>
	<key>MANUALS_SUBTITLE</key>
	<string>Camo에 대한 가이드, 팁, FAQ 및 릴리스 노트</string>
	<key>MANUALS_TITLE</key>
	<string>매뉴얼</string>
	<key>MENUBAR_SUBTITLE</key>
	<string>메뉴 표시줄에 장면 전환기 표시</string>
	<key>MENU_BAR_ITEM_TITLE</key>
	<string>메뉴 표시줄 항목</string>
	<key>NEW_FEATURES_TITLE</key>
	<string>예정된 기능</string>
	<key>OVERRIDE_MOBILE_PROCESSING_TITLE</key>
	<string>모바일 처리 재정의</string>
	<key>PEER2PEER_TITLE</key>
	<string>P2P</string>
	<key>PERFORMANCE_TITLE</key>
	<string>성능</string>
	<key>PREVIEW_SCALING_SUBTITLE</key>
	<string>지원되는 모바일 장치에서 카메라 미리 보기의 크기 조정 모드를 설정하세요.</string>
	<key>PREVIEW_SCALING_TITLE</key>
	<string>미리 보기 크기 조정</string>
	<key>PROFILES_BODY</key>
	<string>프로필은 스트리밍이나 녹화에 사용할 수 있는 미리 정의된 해상도와 프레임 속도입니다. 아래에서 나만의 프로필을 만들 수 있습니다.</string>
	<key>PROFILES_SUBTITLE</key>
	<string>프로필 만들기 및 관리</string>
	<key>PROFILES_TITLE</key>
	<string>프로필</string>
	<key>PROFILE_FRAME_RATE_TITLE</key>
	<string>프레임 속도</string>
	<key>PROFILE_RESOLUTION_TITLE</key>
	<string>해상도</string>
	<key>PROFILE_TITLE</key>
	<string>제목</string>
	<key>RATE_SUBTITLE</key>
	<string>Camo Studio에 대한 의견을 알려주세요.</string>
	<key>RATE_TITLE</key>
	<string>Camo Studio 평가하기</string>
	<key>RECORDING_SAVE_LOCATION_SUBTITLE</key>
	<string>녹화를 저장할 위치를 선택하세요. 일부 USB 허브는 휴대폰의 비디오를 수신하는 동시에 녹음을 저장하는 데 문제가 있습니다. 자세히 알아보세요.</string>
	<key>RECORDING_SAVE_LOCATION_TITLE</key>
	<string>녹화 저장 위치</string>
	<key>SCREEN_CURTAIN_SUBTITLE</key>
	<string>휴대폰 화면을 자동으로 어둡게 합니다.</string>
	<key>SCREEN_CURTAIN_TITLE</key>
	<string>화면 커튼</string>
	<key>SEGMENTATION_MODEL_TITLE</key>
	<string>세분화 모델</string>
	<key>SEND_VIDEO_TWICE_TITLE</key>
	<string>비디오 패킷 두 번 보내기</string>
	<key>SHOULD_SHOW_TOOLTIPS_TITLE</key>
	<string>툴팁 표시</string>
	<key>SHOW_FACE_MASK_TITLE</key>
	<string>얼굴 마스크 착용</string>
	<key>SHOW_SEGMENTATION_MASK_TITLE</key>
	<string>세분화 마스크 표시</string>
	<key>SIGN_OUT_TITLE</key>
	<string>로그아웃</string>
	<key>SMART_ZOOM_SUBTITLE</key>
	<string>자동으로 최상의 입력 해상도를 사용합니다. 스마트 줌은 일부 모드 선택에 사용할 수 없습니다. 자세히 알아보세요.</string>
	<key>SMART_ZOOM_TITLE</key>
	<string>스마트 줌</string>
	<key>STREAMING_ACCOUNT_NAME_TITLE</key>
	<string>계정 이름</string>
	<key>STREAMING_ACCOUNT_SERVER_ADDRESS_TITLE</key>
	<string>스트리밍 주소</string>
	<key>STREAMING_ACCOUNT_SERVER_STREAM_KEY_TITLE</key>
	<string>스트림 키</string>
	<key>STREAMING_ACCOUNT_VIDEO_BITRATE_TITLE</key>
	<string>비디오 비트레이트</string>
	<key>STREAMING_BODY</key>
	<string>스트리밍하려는 서비스를 관리하세요. 아래의 광범위한 스트리밍 서비스 중에서 선택할 수 있습니다.</string>
	<key>STREAMING_SUBTITLE</key>
	<string>스트리밍 서비스 관리</string>
	<key>STREAMING_TITLE</key>
	<string>스트리밍</string>
	<key>STREAMING_TWITCH_SERVERS_TITLE</key>
	<string>서버</string>
	<key>SUPPORT_TITLE</key>
	<string>지원</string>
	<key>UNSUPPORTED_HARDWARE_SUBTITLE</key>
	<string>지원되지 않는 해상도 및 모드의 사용을 허용합니다. 이 기능을 활성화하면 성능이 저하될 수 있습니다.</string>
	<key>UNSUPPORTED_HARDWARE_TITLE</key>
	<string>지원되지 않는 하드웨어</string>
	<key>USB_CONNECTIONS_TITLE</key>
	<string>USB 연결</string>
	<key>VIDEO_PROTOCOL_TITLE</key>
	<string>무선 비디오 프로토콜</string>
	<key>WINDOW_ON_TOP_SUBTITLE</key>
	<string>다른 모든 창 위에 Camo Studio를 표시합니다.</string>
	<key>WINDOW_ON_TOP_TITLE</key>
	<string>창을 맨 위에 유지</string>
	<key>WINDOW_TRANSPARENCY_SUBTITLE</key>
	<string>Camo 창의 투명도를 선택하세요.</string>
	<key>WINDOW_TRANSPARENCY_TITLE</key>
	<string>창 투명도</string>
	<key>WIRELESS_BUFFER_TITLE</key>
	<string>무선 버퍼</string>
</dict>
</plist>
